WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Yet Another Related Posts Plugin] Conflict with WordPress Simple Survery Plugin

[Plugin: Yet Another Related Posts Plugin] Conflict with WordPress Simple Survery Plugin

  • After installing Simple Survey Plugin, I started getting an error when I update posts:

    Warning: Cannot modify header information – headers already sent by (output started at /home7/gcsdownl/public_html/cgr/wp-content/plugins/wordpress-simple-survey/output_quiz.php:28) in /home7/gcsdownl/public_html/cgr/wp-includes/pluggable.php on line 934

    This error goes away if I deactivate Yet Another Related Posts Plugin… Is there an conflict?

    http://wordpress.org/extend/plugins/yet-another-related-posts-plugin/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] Conflict with WordPress Simple Survery Plugin’ is closed to new replies.